/*font-family: 'Lato', sans-serif;
font-family: 'Roboto', sans-serif;*/

html,body{
	min-height: 100%;
}

body{

}

.bg_wrapper{padding: 0 10px;}
body,
button,
input,
select,
textarea {
	font-family: 'Lato', sans-serif;
	color: #1a1a1a;
	font-size: 15px;
	/*font-size: 1rem;*/
	line-height: 1.5;
        font-weight: normal;
}

.white_wrap{background: #fff}

a{
	color:#5c8707;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

h3,h4,h5{font-weight: 600;}

h1,.h1{
	font-size:30px;
	margin:0 0 40px 0;
}

h2,.h2{
	font-size:30px;
	margin:0 0 35px 0;
}

h3,.h3{
	font-size:25px;
	margin:0 0 18px 0;
}

h4,.h4{
	font-size:20px;
	margin:0 0 15px 0;
}

h5,.h5{
	font-size:18px;
	margin:0 0 12px 0;
}

h6,.h6{
	font-size:15px;
	margin:0 0 12px 0;
}

h7,.h7{
	font-size:25px;
	text-align: center
	margin:0 0 18px 0;align-content: center

}

p {
	margin:0 0 18px;
}

strong{font-weight:600}

button, input[type="button"], input[type="reset"], input[type="submit"]{
	font-size:16px; background:#6fbb46; border:none; color:#fff !important; font-weight: bold;text-transform: uppercase; padding: 9px 24px;
	border-radius:0;
    box-shadow: none;
    display: inline-block;
    margin-top: 0;
    border: none;
    outline: none;
    font-weight: normal;
    font-size: 14px;
	line-height: 1.4;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	box-shadow: none;
	background:#fb8404;
    color: #fff !important;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	box-shadow: none;

}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #e4e4e4;
	padding: 5px 10px;
	width:100%;
	height:44px;
    border-radius: 6px;
}

textarea {
	height:120px;
}

select {
	border: 1px solid #e4e4e4;
	width:100%;
	height:44px;
	color: #666;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
	outline:none;
}

textarea {
	width: 100%;
	height:135px;
}


ul, ol {
	margin-left:0;
}

label.error{    color: #f00;
    font-size: 1em; font-weight:normal}

.btn{
    border-radius:6px 0 6px 0;
    background: #51984a;
    border: none;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase
}

.btn .angleright{margin-left: 4px}

.btn:hover{background:#fb8404; color:#fff}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.btn-lg{font-size: 18px; padding: 11px 30px}
.btn-md{    font-size: 16px;
    padding: 8px 18px;}

.btn-border{background: none; border: 2px solid #239ced; color:#239ced}
.btn-border:hover{background:#fb8404; border-color:#fb8404}

.btn-orange{background: #fb8404;}
.btn-orange:hover{background:#51984a;}

.btn-line{background: none; position: relative; color:#44437b; border-radius: 0; padding:10px 20px}
.btn-line span{position: relative; z-index: 1}
.btn-line:before, .btn-line:after{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}
.btn-line:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 2px; background:#44437b;}
.btn-line:after{content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background:#44437b;}
.btn-line:hover:before{height: 100%}
.btn-line:hover:after{height: 100%}

.btn-line:hover{background:none; color: #fff;}
.white-btn{color: #b40101; background: #fff; font-size: 13px; border: 1px solid #cbcbcb;     padding: 3px 7px;}

.white-btn:hover{background: #b40101; color: #fff;}

.btn-primary {
    background-color: #2bae77;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #000
}
.btn-radius {
    border-radius: 34px;
}

.light_weight{font-weight: 300 !important;}

ul.bulletlist{list-style:none;margin:20px 0 30px 0;padding:0;}
ul.bulletlist li{padding:0 0 0 24px;margin:0 0 20px 0;position:relative;line-height:1.5;}
ul.bulletlist li:before{content:"\f00c";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:0;top:4px;font-size:12px;color:#ff0000;}

ul.bulletlist1{list-style:none;margin:20px 0 30px 0;padding:5px 0;}
ul.bulletlist1 li{padding:0 0 0 27px;margin:0 0 16px 0;position:relative;font-size:16px;line-height:1.1; font-weight: bold}
ul.bulletlist1 li:before{content:"\f00c";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:0;top:2px;font-size:14px;color:#343e4f;}
ul.bulletlist1.newclr li:before{color:#fff;}

.white_clr{color: #fff}
.page-title, .entry-title, .widget-title{margin: 0 0 20px 0;}

.entry-title {
    font-size: 30px;
}
.entry-title a{
 color: #058dc2
}

.page-title, .entry-title, .page-title3 {margin: 0 0 32px 0; font-weight: normal; position: relative; font-weight: bold;}

.page-title span{font-style: normal; display: inline-block; padding: 0 0 10px 0; position: relative}

.page-title span:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width:35px;
    height: 3px;
    background:#6fbb46;
}


.page-title3 span{font-style: normal; display: inline-block; padding: 0 0 10px 0; position: relative}

.page-title3 span:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left:-17px;
    width:35px;
    height: 3px;
    background:#6fbb46;
}

.page-title.white_bdr span:before{
    background: #fff;
}

.page-title2{margin:0 0 24px 0;font-weight: normal;color: #292929; position: relative; font-weight: 300}

.page-title2 em{font-style: normal; display: inline-block; padding: 0 50px; position: relative}

.page-title2 em:before{
    content: '';
    position: absolute;
    left: 0;
    top: 24px;
    width:26px;
    height: 3px;
    background:#6fbb46;
}

.page-title2 em:after{
    content: '';
    position: absolute;
    right: 0;
    top: 24px;
    width:26px;
    height: 3px;
    background:#6fbb46;
}

.page-title2 span{font-weight: bold}


.orange_clr{color:#f66707}

.inner_title{
	 text-transform: uppercase;
    font-weight: 300;
}

.white_title{color: #fff;}


.page-content, .entry-content, .entry-summary {
    margin: 8px 0 0px 0;
}

.content-area{
    padding:40px 0;
}



.blog .hentry, .blog .hentry {
    margin: 0 0 2.5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
  }

#sidebar section.widget{
    background: #fff;
    border:1px solid #dedede;
    padding:15px;
	color:#453635;
}

.post_thumbnail{margin:20px 0 0 0}

.widget-area .widget{
    margin:0 0 30px 0;
}

.main-title{text-align: center; font-weight: 300; margin:0 0 30px 0;}

/* website css */


.site-header {
    padding: 0;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    transition: background 0.5s ease;
        background: rgba(1, 33, 78, 0.32);
}

.site-header.scolled{
    background: rgba(1, 33, 78, 0.74);
}


.site-header .site-branding{
    padding:10px 0;
}

.site-header .header_mid{padding: 0 4%}


.site-header .logo{
    display: inline-block;
    position: relative;
    padding-left: 0;
    z-index: 99;
}


.top_links{
    overflow: hidden;
    font-size: 15px;
    margin-top: -5px;
    text-align: right
}

.top_links span{
    display: inline-block;
    padding-left: 20px;
    position: relative;
    color: #fff;
    margin-left: 25px;
    vertical-align: middle;
}

.top_links i{
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 4px;
}

.top_links a{
    color:#fff;
}

.top_links .phone{font-size: 18px;}

.home_slider{overflow: hidden; position: relative;/*background: url(../images/top-bg.jpg) center top no-repeat fixed; background-size: cover; min-height: 650px; padding: 265px 0 50px*/}

.home_slider .slider_wrap{ position: absolute; left: 0; top: 0; z-index: 99; width: 100%; height: 100%;}

.home_slider .slidetext{text-align: center; font-size: 18px; color: #fff; position: relative; top: 40%; transform: translateY(-50);}
.home_slider .headline{font-size: 47px; font-weight: bold; font-family: 'Roboto', sans-serif; margin: 0 0 4px 0}
.home_slider .headline span{display: inline-block; position: relative; padding-bottom: 10px; margin-bottom: 15px}
.home_slider .headline span:before{content: ''; position: absolute; bottom: 0; left: 50%; width: 50px; height: 2px; background: #fff; margin-left: -25px}
.home_slider .banner_btns{margin: 18px 0 0;}
.home_slider .banner_btns .btn{padding:12px 55px; text-transform: none; font-size: 20px; font-weight: bold; margin: 10px}
.home_slider .banner_btns .btn.btn-border{padding-top:9px; padding-bottom:9px; border-width: 3px; border-color: #fff; color: #fff}
.home_slider .banner_btns .btn.btn-border:hover{border-color:#fb8404}

.home_slider .video_bg{
    position: relative;
}

.home_slider .video_bg video{
    width: 100%;
    height: 100%;
}


.inner_slide{overflow: hidden; background: url(../images/top-bg.jpg) center top no-repeat fixed; background-size: cover;}
.inner_slide .insidewrap{ min-height: 650px; padding: 265px 0 50px; background: rgba(0,0,0,0.5)}
.inner_slide .slidetext{text-align: center; font-size: 18px; color: #fff;}
.inner_slide .headline{font-size: 47px; font-weight: bold; font-family: 'Roboto', sans-serif; margin: 0 0 4px 0}
.inner_slide .headline span{display: inline-block; position: relative; padding-bottom: 10px; margin-bottom: 15px}
.inner_slide .headline span:before{content: ''; position: absolute; bottom: 0; left: 50%; width: 50px; height: 2px; background: #fff; margin-left: -25px}
.inner_slide .banner_btns{margin: 18px 0 0;}
.inner_slide .banner_btns .btn{padding:12px 55px; text-transform: none; font-size: 20px; font-weight: bold; margin: 10px}
.inner_slide .banner_btns .btn.btn-border{padding-top:9px; padding-bottom:9px; border-width: 3px; border-color: #fff; color: #fff}
.inner_slide .banner_btns .btn.btn-border:hover{border-color:#fb8404}

.service_bg{background-image: url(../images/service-bg.jpg);}
.about_bg{background-image: url(../images/adolfo-felix-546626-unsplash.jpg);}
/*.about_bg{background-image: url(../images/about-bg.jpg);}*/
.blog_bg{background-image: url(../images/service-bg.jpg);}
.contact_bg{background-image: url(../images/contact-bg.jpg);}

.content_section{
    padding: 40px 0;
}




.wel_txt{
    padding: 90px 0 40px;

}

.home_services{
    background: #f4f4f4
}

.home_services .servicebox_wrapper{
	position: relative;
	padding: 15px 0 9px;
	background: transparent;
	overflow: hidden;
	margin-bottom: 35px;
	text-align: left;
}
/*.home_services .servicebox_wrapper:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1)}*/
.home_services .service_img{
	position: absolute;
    background: #519749;
    width: 53px;
    height: 49px;
    text-align: center;
    line-height: 49px;
    padding: 0;
}

.home_services .service-title{
	position: relative;
	margin: 0 0 16px 0;
	padding-right: 0;
	font-weight: normal;
	font-size: 18px;
	color: #2b698c;
	font-weight: 800;
}
.home_services .service-title a{color:#0e0e0e;}

.home_services .service_content{
	padding: 0px 0px 0px 80px;
    color: #2f2f2f;
}

.home_services .service_desc{
	margin-bottom: 10px;
	font-size: 15px;
	overflow: hidden;
}
.bottom_strip .widget_cnss_widget .strip_title {
    position: relative;
    background: #ffffff;
    display: inline-block;
    font-size: 18px;
    color: #192a3a;
    font-weight: bold;
    padding: 12px 31px;
    text-align: center;
    line-height: 23px;
    border-radius: 4px;
    width: 100%;
}
.bottom_strip .widget_cnss_widget .strip_title:after {
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-left-color: #fff;
    right: -20px;
    top: 50%;
    margin-top: -10px;
}
.bottom_strip .container{
	width: 1235px;
}
.footer-wrap-cont .widget {
    display: inline-block;
    vertical-align: top;
    background: transparent;
	margin-bottom: 0;
}
.footer-wrap-cont .widget:not(:last-child){
	margin-right: 48px;
}
.bottom_strip .footer-map .custom-html-widget{
	border: 0px none;
}

.home_services .service_btns{position: absolute; bottom: 20px; left: 0; width: 100%}

.home_services .service_btns a{padding:8px 15px; font-weight: bold; border-radius: 0; color:#fb8404;}


#service_carousel{margin: 0 -15px}
#service_carousel .owl-item{padding: 0 10px}

#service_carousel .item img {
    width: auto;
    display: inline-block;
}

#service_carousel .owl-nav div{
 position:absolute;
 top:50%;
 text-indent:-9999px;
 width:20px;
 height:20px;
 margin-top:-10px;
 border-radius:0;
	z-index:999;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

#service_carousel .owl-nav div.owl-prev{
 left: -30px;
    background: url(../images/prev-arrow.png) 50% 50% no-repeat;
}

#service_carousel .owl-nav div.owl-next{
 right: -30px;
    background: url(../images/next-arrow.png) 50% 50% no-repeat;
}


.why_sections{background:url(../images/newbg-image.jpg) center center no-repeat fixed; -webkit-background-size: cover; moz-background-size: cover; background-size: cover}
.why_list{background: #fff;padding: 30px 10px;}
.why_list ul{margin:0;padding:0;list-style:none; display: flex; flex-wrap: wrap}
.why_list ul li{width:50%;padding: 10px 22px 10px 110px;margin-bottom: 20px;min-height: 126px;position: relative;display: inline-block;}
.why_list .left_icon{position: absolute;left: 14px;top: 15px;width: 77px;height: 77px;}
.why_list .list_title{text-transform: uppercase; margin: 0 0 16px 0; font-weight: bold}

.clients_logo{
    padding: 20px 0 0px;
    position: relative;
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
    box-shadow: 0 5px 5px rgba(0,0,0,0.1);
}

.clients_logo .clients_ogo{margin-top: -20px}

.client_testimonial{
    background: #f4f4f4;
padding-bottom: 0;
}

.client_testimonial .testimonial_rotator.template-longform .testimonial_rotator_quote{
    font-weight: 300;
    font-size: 25px;
    font-style: italic
}

.client_testimonial .testimonial_rotator.template-longform .testimonial_rotator_author_info p{font-size: 23px; font-weight: bold; margin: 0}
.client_testimonial .testimonial_rotator.template-longform hr.longform_hr{margin: 10px auto}


.bottom_strip{
    padding: 25px 0 0;
    background: #192a3a;
    color: #fff;
}

.bottom_strip .strip_title{
    font-weight: bold;
    text-transform: uppercase;
}
.bottom_strip .footer-newsletter .strip_title{
	text-transform: capitalize;
	font-weight: 400;
	font-size: 20px;
}

.bottom_strip a{
    color: #fff;
}

.bottom_strip ul.cnss-social-icon{margin-top: 5%}

.bottom_strip .es_widget_form{position: relative}
.bottom_strip .es_lablebox{display: none}

.bottom_strip .es_textbox_class{
	border: none !important;
	width: calc(100% - 142px);
}

.bottom_strip .es_button{padding: 0}
.bottom_strip .es_msg{padding: 0}
.bottom_strip input[type="button"].es_submit_button{
    /*width: 54px;
    height: 42px;
	background: url(../images/btn-arrow.png) 50% 50% no-repeat #ffffff #519749;*/
	background: #519749;
    position: absolute;
    right: 0px;
    top: 0px;
	padding: 12px 0px;
    border-left: 1px solid #519749;
    font-size: 15px;
    border-radius: 6px;
}
.bottom_strip input[type="button"].es_submit_button:hover{
    /*background-color: #f4f4f4;*/
}

.bottom_strip .custom-html-widget{
    padding: 10px;
    /*background: #1b3042;*/
    border: 1px solid #ffffff40;
}
.footer-wrap-cont .widget .custom-html-widget{
	border: 0px none;
}
.services_pg{
}

.services_pg .servicebox_wrapper{min-height: 222px;position: relative;padding: 15px 0 15px 100px;background:#fff;overflow: hidden;margin-bottom: 30px; border-bottom: 1px solid #e7e7e7}
.services_pg .col-sm-6:last-child .servicebox_wrapper{border-bottom: none}
.services_pg .service_img{
	/*padding:10px 0 0; width: 69px; height: 69px; border-radius: 100%; left: 0; top: 0; position: absolute*/
	padding: 10px 0 0;
	width: 69px;
	height: 69px;
	border-radius: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background: #519749;
	text-align: center;
	line-height: 49px;
}

.services_pg .service-title{position: relative;margin: 0 0 16px 0;padding-right: 0;font-weight: normal;font-size: 19px;color: #2b698c;font-weight: 800;}
.services_pg .service-title a{color:#080808;}

.services_pg .service_content{padding:0; color: #2f2f2f}

.services_pg .service_desc{margin-bottom: 10px; overflow: hidden}

.services_pg .service_btns a{padding:0; text-transform: uppercase; font-weight: bold; border-radius: 0; color:#fb8404;}

/* site footer */

.site-footer{padding:0; background:#fff; font-size: 15px}
.site-footer, .site-footer a{color: #1f1f1f;}
.site-footer .footer_menu{padding: 60px 0 20px}

.site-footer .widget{display: inline-block; vertical-align: top; padding-right: 38px}
.site-footer .widget:last-child{padding-right: 0;}
.site-footer ul.menu{padding: 0; margin: 0; list-style: none;}
.site-footer ul.menu li{margin: 0 0 10px; color: #516768;vertical-align: top; padding-left: 15px; font-size: 14px; position: relative; background: url(../images/bullet-arrow.png) 0 6px no-repeat}
.site-footer ul.menu li a{color:#1f1f1f;}
.site-footer ul.menu li a:hover{color:#6fbb46; text-decoration: none}
.site-footer .widget-title{
    font-weight: bold;
    font-size: 15px;
    margin: 0;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
}
.site-footer .widget-title:before{content: ''; position: absolute; left: 0; bottom:0; height: 2px; background:rgba(255, 255, 255, 0.31); width:25px}

.site-footer .copyright{text-align: center; padding-top: 30px}

.footer-top row{margin: 0 -8px;}
.footer-top [class*="col-"]{padding: 0 -8px;}
.footer_mid{padding-top: 30px}
ul.cnss-social-icon li i{font-size: 20px !important;}
ul.cnss-social-icon li a{line-height: 31px}
.site-info{padding:10px 0; background: #192a3a; text-align: center; color: #fff}

/* end site footer */

.service_exp{
    background:url(../images/experience-bg.png) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.service_exp .expbox_wrapper{
    min-height: 300px;
    position: relative;
    padding: 15px 0 15px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 30px;
    text-align: center;
}
.footer-wrap-cont .foo-address-common h4{
	border-bottom: 1px solid #fff;
    padding-bottom: 23px;
    margin-bottom: 23px;
    min-height: 53px;
}
.footer-wrap-cont .foo-address-common h4 i{
	margin-right: 17px;
    display: inline-block;
    vertical-align: bottom;
}
.service_exp .expbox_wrapper:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1)}
.service_exp .exp_img{padding:10px 0 15px 0;}

.service_exp .exp-title{position: relative;margin: 0 0 22px 0;padding-right: 0;font-weight: normal;font-size:45px;color: #44803e;font-weight: 800;}

.service_exp .exp_content{padding:20px 10px 10px;}

.service_exp .exp_desc{font-size: 20px; overflow: hidden}


.our_team{
    background:#fff;
}

.our_team .team_wrapper{
    min-height: 300px;
    position: relative;
    padding: 15px 0 15px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 30px;
    text-align: center;
}

.our_team .team_img{padding:10px 0 15px 0;}

.our_team .team-title{position: relative;margin: 0 0 22px 0;padding-right: 0;font-weight: normal;font-size:19px;color: #1a1a1a;font-weight: bold;}

.our_team .team_content{padding:20px 10px 10px;}

.our_team .team_desc{font-size: 16px; overflow: hidden}



#team_carousel{margin: 0 -15px}
#team_carousel .owl-item{padding: 0 10px}

#team_carousel .item img {
    width: auto;
    display: inline-block;
}

#team_carousel .owl-nav div{
 position:absolute;
 top:50%;
 text-indent:-9999px;
 width:20px;
 height:20px;
 margin-top:-10px;
 border-radius:0;
	z-index:999;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

#team_carousel .owl-nav div.owl-prev{
 left: -30px;
    background: url(../images/prev-arrow.png) 50% 50% no-repeat;
}

#team_carousel .owl-nav div.owl-next{
 right: -30px;
    background: url(../images/next-arrow.png) 50% 50% no-repeat;
}

.submenu_sidebar .widget{margin-bottom: 24px}

.submenu_sidebar .widget_menu{padding: 20px 6px; border: 3px solid #e6e6e6}

.submenu_sidebar .sidebar_title{text-align: center; font-size: 25px; color: #468540}

.submenu_sidebar .menu_list{list-style: none; margin: 0; padding: 0;}
.submenu_sidebar .menu_list li{font-size: 18px}
.submenu_sidebar .menu_list li a{padding: 14px 34px; display: block; color: #0b0b0b}
.submenu_sidebar .menu_list li a:hover, .submenu_sidebar .menu_list li.active a{color: #fff; background: #fb8404; text-decoration: none}

.submenu_sidebar .freequote_img{text-align: center}

.blog .hentry {
    margin: 0 0 2.5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
}


.blog .entry-title a{
    color:#1a1a1a;
}

#secondary .widget {
    background: #f3f3f3;
    padding: 20px;
}

#secondary .widget.widget_nav_menu .widget-title {
    text-transform: uppercase;
}

#secondary .widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#secondary .widget ul li {
    margin: 0 0 12px;
    position: relative;
    padding: 0 0 0 20px;
}

#secondary .widget ul li a {
    color: rgba(0,0,0,0.87);
}

#secondary .widget ul li:before {
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
}


.request_appoint{
    position: fixed;
    display: inline-block;
    right: 0;
    top: 50%;
    /*margin-top: -165px;*/
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
    width: 40px;
    z-index: 99999;
}

.map_bg{padding:80px 0; background: url(http://www.accountsnextgen.com.au/wp-content/uploads/2018/04/map-accounts-nexgen.png) center center no-repeat; background-size: 100%; text-align: center; color: #fff;}

.map_bg a{color: #fff; text-decoration: underline}

.our_offices .officelist{padding:30px 0 0}


.business_form{background: #f4f4f4}

.business_form .wpcf7-form-control{margin-top: 8px}
.business_form .wpcf7-form-control.wpcf7-submit{
    font-size: 21px;
    font-weight: bold;
    padding: 11px 35px;
}



.business_form .form_wrap{padding-top:40px}

.business_form .topsectform{
    padding: 15px;
    background: #ffffff;
    margin:0 0 5px 0;
    box-shadow: 0 0 5px rgba(0,0,0,0.1)
}

.business_form .form-group{
    font-weight: bold;
}

/* shortcode ultimete customize */

.su-list ul li > img{width:14px !important; height: 14px !important; top: 7px !important}

body .su-list ul li {
    padding: 4px 0 4px 1.5em !important;
}

.su-row.smallmargin .su-column {
    margin: 0 0 0 2%;
}
.smallmargin .su-column-size-1-3 {
    width: 31.66%;
}


.video_responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video_responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.bradcrumbs{padding: 10px 0; background:#f4f4f4; font-size: 14px}


.testimonial_rotator_wrap.with-prevnext {
    padding: 0 !important;
    margin: 0 !important;
}
.accounting-head-wrap .slidetext h4{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 0;
}
.accounting-head-wrap .slidetext h4 span{
	display: block;
}
.accounting-main-wrap {
    padding: 38px 0px 90px;
}
.accounting-main-wrap .account-prgm-soft h2{
	font-weight: bold;
	color: #51984a;
	margin-bottom: 15px;
}
.accounting-main-wrap .account-prgm-soft .table{
	background: #f4f4f4;
	margin-bottom: 15px;
}
.accounting-main-wrap .account-prgm-soft .table td, .accounting-main-wrap .account-prgm-soft .table th{
	text-align: center;
}
.accounting-main-wrap .account-prgm-soft .table th{
	border-bottom: 0px;
	font-size: 21px;
	font-weight: bold;
	color: #191919;
}
.accounting-main-wrap .account-prgm-soft .see-acc-list {
    text-align: right;
	margin-bottom: 10px;
}
.accounting-main-wrap .account-prgm-soft .see-acc-list a{
	display: inline-block;
}
.accounting-main-wrap .account-prgm-soft .see-acc-full-list li{
	width: 48%;
	float: left;
	box-sizing: border-box;
}
.accounting-main-wrap .account-prgm-soft ul.bulletlist{
	margin-bottom: 15px;
}
.accounting-main-wrap .account-prgm-soft  .acc-pro-buttons a{
	display: block;
    font-size: 17px;
    text-transform: uppercase;
    color: #51984a;
    border: 2px solid #51974a;
    padding: 7px 26px;
}
.accounting-main-wrap .account-prgm-soft  .acc-pro-buttons a:hover{
	background: #51974a;
	color: #fff;
	text-decoration: none;
}
.account-prgm-soft-wrap .account-prgm-soft {
    margin-bottom: 60px;
}
.account-prgm-soft-wrap .account-prgm-soft .see-acc-list:after{
	content: '';
	display: table;
	clear: both;
}
.acc-prgm-offer-wrap h2 {
    background: #519749;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 17px 7px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    margin-bottom: 0;
}
.acc-prgm-offer-wrap {
    border: 2px solid #717171;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	min-height: 470px;
}
.acc-prgm-offer-wrap .acc-prgm-offer-wrap-body {
    padding: 19px 11px;
}
.acc-prgm-offer-wrap .acc-prgm-offer-wrap-body li{
	color: #0b0b0b;
	font-size: 17px;
}
.star-list{
	margin: 0px;
	padding: 0px;
}
.star-list li{
	position: relative;
	display: block;
	margin-bottom: 17px;
	padding-left: 30px;
}
.star-list li:before{
	content:"\f005";
	font-family:'FontAwesome';
	font-size: 16px;
	color: #0b0b0b;
	position: absolute;
	left: 0px;
}
.acc-prgm-offer-wrap h2.gray{
	background: #45535f;
}
.student-testi{
	background: url(../images/student-testi.jpg) center top no-repeat fixed;
	background-size: cover;
	position: relative;
	padding: 50px 0px;
	z-index: 9;
}
.student-testi:after, .why-acc-next.loan-serv-nextgen:after, .free-property-left:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: -1;
	top: 0px;
	left: 0px;
}
.student-testi h2{
	color: #fff;
	font-weight: bold;
	margin-bottom:50px;
}
.faq-wrapper {
    padding: 49px 0px;
}
.faq-wrapper h2{
	margin-bottom: 15px;
	font-weight: bold;
}
.faq-acc-wrap .panel-heading{
	border: 0px none;
	background: #f4f4f4;
	padding: 0px;
}
.faq-acc-wrap .panel{
	border: 0px none;
}
.faq-acc-wrap .panel-heading h4 a{
	display: block;
    color: #1a1a1a;
    font-size: 19px;
    font-weight: bold;
    padding: 20px 24px;
}
.faq-acc-wrap .panel-heading a[data-toggle="collapse"]:after{
  font-family:'FontAwesome';
  content:"\f105";
  float: right;
  color: #000;
  font-size: 18px;
}
.faq-acc-wrap .panel-heading [data-toggle="collapse"].collapsed:after{
	content:"\f107";
}
.testi-pro-right {
    background: #f4f4f4;
	margin-left: 40px;
}
.testi-pro-right .comm-side-acc > a{
	background: #192939;
	position: relative;
	text-transform: inherit;
	color: #fff;
	display: block;
	border-radius: initial;
	margin-bottom: 2px;
	text-align: left;
	padding: 11px 42px;
	font-size: 17px;
    font-weight: bold;
}
.testi-pro-right .comm-side-acc .card.card-body{
	padding: 16px ;
}
.testi-pro-right .comm-side-acc.acc-faqs .card.card-body a{
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.testi-pro-right .account-pro-side .card.card-body {
    padding: 15px 0px 15px 54px;
}
.account-pro-side .card.card-body ul li{
	margin-bottom: 15px;
}
.account-pro-side .card.card-body ul li a{
	font-size: 16px;
	color: #0f0f0f;
}
.testi-pro-right .comm-side-acc > a:hover, .testi-pro-right .comm-side-acc > a[aria-expanded="true"]{
	background: #519749;
}
.testi-pro-right .comm-side-acc > a i{
	position: absolute;
	right: 19px;
	top: 50%;
	transform: translateY(-50%);
}
.faq-acc-wrap .accordions-head{
	border:0px none !important;
	margin-bottom: 5px;
	padding: 20px 24px !important;
}
.faq-acc-wrap .accordion-content{
	border: 0px none !important;
	 padding: 20px 24px !important;
	 line-height: 24px !important;
}
.faq-acc-wrap .accordion-icons{
	float: right !important;
}
.faq-acc-wrap .ui-widget{
	font-family: 'Lato', sans-serif !important;
}
.faq-acc-wrap .accordions-head-title{
	font-weight: bold;
}
.acc-side-other{
	padding: 16px 16px 50px;
}
.acc-side-other ul li {
    padding-left: 45px;
    margin-bottom: 15px;
	position: relative;
}
.acc-side-other h4{
	font-size: 16px;
}
.acc-side-other h4 i {
    position: absolute;
    left: 0;
}
.testi-pro-right ul{
	margin: 0px;
	padding: 0px;
}
.testi-pro-right ul li{
	list-style: none;
}
.testi-pro-right .comm-side-acc > a:before{
	content: '';
	height: 100%;
	top: 0px;
	width: 5px;
	left: 0px;
	position: absolute;
	background: rgba(255, 255, 255, 0.5);
}
.faq-acc-wrap .panel-body{
	border: 0;
    background: #f4f4f4;
    padding: 15px 24px;
    font-size: 15px;
    color: #1a1a1a;
	border-top: 0 !important;
}
.request-callback a{
	color: #fff;
	display: inline-block;
	font-weight: bold;
	font-size: 20px;
	background: #51974a;
	padding: 10px 41px;
	border-radius: 2px 0px 2px 0px;
}
.request-callback a:hover{
	text-decoration: none;
}
.request-callback {
    padding-top: 26px;
}
.accouting-serv-main {
    padding: 59px 0px;
}
.accouting-serv-left h2{
	font-weight: bold;
	margin-bottom: 30px;
}
.accouting-serv-help {
    padding: 15px 0px;
}
.accouting-serv-help h2{
	margin-bottom: 40px;
}
.accouting-serv-left .accouting-serv-wrap {
    position: relative;
    margin-bottom: 36px;
}
.accouting-serv-left .acc-helpico {
    position: absolute;
    left: 0;
}
.accouting-serv-left .acc-help-desc h5{
	font-weight: bold;
	margin-bottom: 21px;
}
.accouting-serv-left .acc-help-desc {
    padding-left: 58px;
	font-size: 15px;
	color: #1a1a1a;
	line-height: 24px;
}
.acc-services-sidebar .acc-serv-sidebar-menu{
	background: #192939;
	padding: 12px 0px 20px;
	margin-bottom: 25px;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul{
	margin: 0px;
	padding: 0px;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li{
	list-style: none;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li:not(:last-child){
	   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li a{
	color: #fff;
	font-size: 18px;
	display: block;
	padding: 18px 20px;
	position: relative;
	margin-left: -12px;
}
.acc-quote-form-wrap {
    background: #f4f4f4;
    padding: 26px 23px;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li a, .acc-services-sidebar .acc-serv-sidebar-menu ul li a:before{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li a:hover:before{
	content: '';
	position: absolute;
	left: 0px;
	bottom: -16px;
	border: 8px solid transparent;
	border-right-color: #2c3f52;
	border-top-color: #2c3f52;
	z-index: -1;
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li a:hover{
	text-decoration: none;
	background: #374f66;
	color: rgb(29,161,242);
}
.acc-services-sidebar .acc-serv-sidebar-menu ul li a i{
	margin-right: 12px;
	display: inline-block;
	vertical-align: middle;
}
.latest-blog-account {
    border-top: 1px solid #e7e7e7;
    padding: 39px 0px;
	text-align: center;
}
.latest-blog-account h2{
	text-align: center;
	font-weight: bold;
	position: relative;
	display: inline-block;
	padding-bottom: 11px;
	margin-bottom: 22px;
}
.latest-blog-account h2:after{
	height: 3px;
	width:37px;
	bottom: 0px;
	position: absolute;
	content: '';
	background: #6fbb46;
	left: 0px;
}
.latest-blog-acc-wrap{
	text-align: left;
}
.lst-blg-meta h4{
	font-size: 22px;
	font-weight: bold;
	min-height: 72px;
	margin-bottom: 10px;
}
.lst-blg-meta .blg-meta ul, .tax-return-wrapper ul, .training-pro-main ul{
	margin: 0px;
	padding: 0px;
}
.lst-blg-meta .blg-meta ul li {
    display: inline-block;
    color: #939393;
    font-size: 14px;
}
.lst-blg-meta .blg-meta ul li span{
	color:#5c8707;
}
.lst-blg-meta .blg-meta{
	margin-bottom: 20px;
}
.latest-blog-acc-wrap .lst-blg-img img{
	height: 187px;
	width: 100%;
	object-fit: cover;
}
.blog-page-content .latest-blog-acc-wrap .lst-blg-img img {
    height: auto;
}
.blog-right-sidebar-wrapper {
    text-align: left;
}
.blog-page-content .shrt-blg-desc a{
	margin-left: 10px;
}
.blog-right-sidebar-wrapper h2:after{
	display: none;
}
.blog-page-content .lst-blg-meta .blg-meta, .blog .entry-meta {
    margin-bottom: 14px;
}
.blog-page-content .lst-blg-meta h4{
	min-height: inherit;
}
.blog-page-content .latest-blog-acc-wrap {
    text-align: left;
	margin-right: 25px;
    margin-bottom: 45px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 35px;
}
.latest-blog-acc-wrap .shrt-blg-desc{
	font-size: 15px;
	line-height: 24px;
	color: rgb(26,26,26);
}
.latest-blog-acc-wrap .lst-blg-img{
	margin-bottom: 25px;
}
.page-template-accounting-services .client_testimonial{
	background: transparent;
	margin-bottom: 20px;
}
.shrt-courses-wrapper .account-prgm-soft-wrap .account-prgm-soft{
	margin-bottom: 15px;
}
.shrt-courses-wrapper .acc-prgm-offer{
	margin-top: 53px;
}
.shrt-courses-wrapper .account-prgm-soft-wrap {
    width: 86.3%;
}
.tax-return-melbourne {
    padding: 55px 0px 8px;
    text-align: center;
}
.tax-return-top {
    max-width: 50%;
    margin: 0 auto 57px;
}
.tax-return-wrapper ul li{
	float: left;
    box-sizing: border-box;
    max-width: 224px;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    color: #1b1b1b;
    font-size: 15px;
    line-height: 24px;
    margin: 0px 3px;
	min-height: 298px;
    padding: 36px 15px;
    width: 100%;
    list-style: none;
}
.tax-return-wrapper ul li h3{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.tax-return-wrapper ul li .tx-ic{
	 margin-bottom: 43px;
}
.tax-return-wrapper ul li .tx-info a{
	color: #1b1b1b;
}
.tax-return-wrapper ul li.online .tx-info a{
	padding: 11px 21px;
	color: #fff;
}
.tax-return-wrapper ul li i{
	margin-bottom: 20px;
	display: block;
	min-height: 52px;
}
.training-pro-main {
    padding: 55px 0px;
    background: #f3f3f3;
}
.training-pro-main ul li{
	list-style: none;
	text-align: center;
	max-width: 263px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	color: #fff;
	padding: 20px 0px;
	border:1px solid #7b7b7b;
	margin: 0px 23px;
	position: relative;
	z-index: 9;
}
.training-pro-main ul li a:hover{
	text-decoration: none;
}
.training-pro-main ul li i{
	margin-bottom: 27px;
	display: block;
	min-height: 131px;
	position: relative;
}
.training-pro-main ul{
	text-align: center;
}
.training-pro-main ul li i img{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
}
.training-pro-main h2{
	color: #51984a;
	font-weight: 700;
	margin-bottom: 50px;
}
.training-pro-main ul li h4{
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
}
.training-pro-main ul li:after{
	background: url(../images/acc-prm-ic.png) no-repeat top right;
	content: '';
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: -26px;
    z-index: -1;
    opacity: 0.1;
    background-size: cover;
}
.training-pro-main ul li.ylw{
	background: #e17b25 ;
}
.training-pro-main ul li.prk{
	background: #b3358b;
}
.training-pro-main ul li.blue{
	background: #0177b5;
}
.why-account-nextgen {
    padding: 34px 0px;
}
.why-account-nextgen h2, .heading-2{
	color: #2f2f2f;
	font-weight: bold;
}
.why-acc-next-wrap a{
	display: block;
	text-align: center;
	border-radius: 5px;
	background-color: #ffffff;
	font-size: 17px;
	line-height: 21px;
	color: rgb(47,47,47);
	border: 1px solid #e7e7e7;
	padding: 30px 14px;
	min-height: 200px;
	margin-bottom: 30px;
}
.why-acc-next-wrap a:hover{
	background: #e17b25;
	color: #fff;
	text-decoration: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
}
.why-acc-next-wrap img{
	margin: 0px auto 25px;

}
.why-acc-next-wrap .hover-img, .why-acc-next-wrap a:hover img{
	display: none;
}
.why-acc-next-wrap a:hover .hover-img{
	display: block;
}
.program-benefits{
	background: url('../images/pro-benefits.jpg') no-repeat;
	background-size: cover;
	padding: 36px 0px 25px;
}
.program-benefits .acc-prgm-offer-wrap h2{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
.program-benefits .acc-prgm-offer-wrap .acc-prgm-offer-wrap-body li{
	font-size: 15px;
	color: #3c3c3c;
}
.program-benefits .acc-prgm-offer-wrap{
	background: #fff;
	border-color: #fff;
}
.pro-designed-for-you{
	background: url(../images/program-design-bg.jpg) no-repeat;
	background-size: cover;
	padding: 38px 0px 5px
}
.design-img-for-you{
	display:block;
	text-align: center;
	background: #fff;
	margin-top: 112px;
}
.design-img-for-you h2{
	background: #51974a;
	color: #fff;
	margin-bottom: 0px;
}
.design-img-for-you h2, .design-img-for-you h3{
	font-size: 30px;
	font-weight: bold;
	padding: 18px 0px;
}
.design-img-you {
    text-align: right;
}
.traning-stdudent.student-testi:after{
	background: rgba(25, 41, 57, 0.75);
}
.latest-video-form {
    padding: 65px 0px 45px;
    background: #f9f9f9;
}
.latest-video-wrap .video-lst-wrap iframe{
	height: 348px;
}
.lst-form h2 span{
	color: #51984a;
}
.lst-form {
    padding-left: 15px;
}
.lst-form label, .free-property-left-form label{
	font-size: 14px;
	color: #333333;
	font-weight: 600;
	margin-bottom: 5px;
}
.lst-form input[type="submit"], .free-property-left-form input[type="submit"]{
	background: #42763e;
    border-radius: 4px;
}
.loan-serv-wrap {
    background: #f3f3f3;
    padding: 33px 0px;
}
.loan-serv-wrap .loan-serv-wrap h2{
	margin-bottom: 20px;
}
.loan-serv-wrap .loan-serv-com a {
	display: block;
	background: #fff;
	border: 1px solid #dddddd;
	border-radius: 5px;
	font-size: 22px;
	line-height: 26px;
	color: rgb(26,26,26);
	font-weight: bold;
	padding: 30px 0px;
	min-height: 233px;
}
.loan-serv-wrap .loan-serv-com a i{
	margin-bottom: 25px;
	display: block;
}
.loan-serv-wrap .loan-serv-com a:hover{
	text-decoration: none;
	box-shadow: 0px 13px 21px rgba(71,71,71,0.09);
}
.loan-serv-wrap .loan-serv-com{
	margin:0px 15px 30px;
}
.why-acc-next.loan-serv-nextgen{
	background: url(../images/why-nxg-bg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	z-index: 9;
	padding: 82px 0px;
}
.why-acc-next.loan-serv-nextgen h2{
	text-align: center;
	margin-bottom: 50px;
	color: #fff;
}
.why-acc-next.loan-serv-nextgen .col-md-4{
	padding: 0px 7.5px
}
.why-acc-loan a{
	display: block;
	padding: 50px 23px;
	color: #1a1a1a;
	background: #fff;
	line-height: 26px;
	min-height: 212px;
	margin-bottom: 15px;
}
.why-acc-loan a:hover{
	background: #fb8303;
	text-decoration: none;
	color: #fff;
}
.why-acc-loan a h4{
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}
.get-free-property {
    padding: 54px 0px;
	background: #f9f9f9;
}
.free-property-left{
	background: url(../images/property-bg.jpg) no-repeat;
	z-index: 9;
	background-size: cover;
	position: relative;
	padding: 60px 50px;
}
.free-property-left-form {
    padding-left: 25px;
}
.free-property-left .bulletlist li{
	color: #fff;
	font-size: 25px;
	margin-bottom: 40px;
	padding: 0 0 0 36px;
}
.free-property-left .bulletlist li:before{
	color: #fff;
	top: 7px;
	font-size: 21px;
}
.over-lenders {
    padding: 80px 0px 16px;
}
.still-have-question {
    border-top: 1px solid #c0c0c0;
    padding: 40px 0px;
	text-align: center;
}
.still-have-question .banner_btns a{
	padding: 16px 40px;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 11px;
}
.bookfree-trail-video .close {
    opacity: 1 !important;
    position: absolute;
    right: -5px;
	z-index: 99;
    background: #cc0b0b !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
    top: -4px;
}
.bookfree-trail-video h4{
	text-align: center;
    margin-bottom: 0px;
}
.bookfree-trail-video .modal-header{
	border-bottom: 0px none;
	padding: 0px;
}
.download-tax-app.bookfree-trail-video .modal-header{
	border-bottom: 1px solid #ddd;
	padding: 15px;
}
.free-trail-video.tax-services-app-download, .downloadd-app-tx{
	display: none;
}
.page-template-tax-services .free-trail-video.tax-services-app-download{
	display: block;
	position: absolute;
    bottom: 0;
    left: 15px;
}
.page-template-tax-services .free-trail-video.tax-services-app-download .btn-orange{
	padding: 11px 16px;
}
/* calculators */

.VisiCalcClass { background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;  background-size: 80px 80px;  min-width: 750px;  min-height:800px;  margin:0;  p adding:0; } #Loan_Repayment_Calculator { min-height:750px !important; } #Borrowing_Power_Calculator { min-height:750px !important; } #Budget_Planner { min-height:2850px !important; } #Compound_Interest_Calculator { min-height:850px !important; } #Credit_Card_Calculator { min-height:900px !important; } #How_Long_to_Repay_Calculator { min-height:750px !important; }       #Interest_Only_Mortgage_Calculator { min-height:750px !important; } #Saving_Calculator { min-height:600px !important; } #Split_Loan_Calculator { min-height:800px !important; } #Property_Selling_Cost_Calculator { min-height:700px !important; } #Reverse_Mortgage_Calculator { min-height:1100px !important; } #Stamp_Duty_Calculator { min-height:800px !important; }                          #Mortgage_Switching_Calculator { min-height:1100px !important; } #Rent_vs_Buy_Calculator{ min-height:1100px !important; } #Fortnightly_Repayment_Calculator { min-height:900px !important; }
@media screen and (max-width: 767px) {    .VisiCalcClass {        min-width: 100%;        min-height:1250px;        margin:0;        padding:0;}                #Loan_Repayment_Calculator { min-height:1250px !important; }                #Borrowing_Power_Calculator { min-height:1800px !important; }                #Budget_Planner { min-height:5000px !important; }                #Comparison_Rate_Calculator { min-height:1450px !important; }                #Compound_Interest_Calculator { min-height:1200px !important; }                #Credit_Card_Calculator { min-height:1500px !important; }                #Extra_Repayment_Calculator { min-height:1450px !important; }                #Home_Loan_Offset_Calculator{ min-height:1400px !important; }                #How_Long_to_Repay_Calculator { min-height:1250px !important; }                #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }                #Saving_Calculator { min-height:1250px !important; }                #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }                #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }                #Split_Loan_Calculator { min-height:1550px !important; }                #Loan_Comparison_Calculator { min-height:1800px !important; }                #Property_Buying_Cost_Calculator { min-height:1850px !important; }                #Property_Selling_Cost_Calculator { min-height:1650px !important; }                #Reverse_Mortgage_Calculator { min-height:1900px !important; }                #Stamp_Duty_Calculator { min-height:1250px !important; } #Mortgage_Switching_Calculator { min-height:2000px !important; } #Rent_vs_Buy_Calculator{ min-height:2000px !important; } #Fortnightly_Repayment_Calculator { min-height:2000px !important; }               }
/* end calulatores */

@media(min-width:769px){
	body .su-row .su-column {
	    margin: 0 0 0 2%;
	}

	body .su-column-size-1-1 { width: 100%;}
	body .su-column-size-1-2 { width: 49%}
	body .su-column-size-1-3 { width: 31.66%}
	body .su-column-size-2-3 { width: 66.33%}
	body .su-column-size-1-4 { width: 23%}
	body .su-column-size-3-4 { width: 75%}
	body .su-column-size-1-5 { width: 17.8%}
	body .su-column-size-2-5 { width: 38.6%}
	body .su-column-size-3-5 { width: 59.4%}
	body .su-column-size-4-5 { width: 80.2%}
	body .su-column-size-1-6 { width: 14.33%}
	body .su-column-size-5-6 { width: 83.66% }

}

body .su-accordion .su-spoiler{background: #f4f4f4; padding: 15px 10px;}
body .su-spoiler-title {
    font-weight: normal;
    font-size: 18px;
    color: #27a5dd;
	padding-left: 40px !important;
}

body .su-spoiler-icon{color: #000; font-size: 20px;}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
    content: "\f105" !important;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
    content: "\f107" !important;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* end customize */


@media(min-width:1250px){
    .container{width: 1180px;}
}

@media(max-width:1024px){

}

@media(max-width:991px){

    .site-header .logo{width: 100%; text-align: center; margin-bottom: 15px}
    .site-header .logo img{max-width: 300px;}
    .top_links{text-align: center}

    .why_list ul li{width: 100%}
}

@media(max-width:767px){
    h1 {
    font-size: 30px;
    }

 h2{
    font-size: 25px;
    }
 h3{
    font-size: 22px;
    }

 h4{
    font-size: 20px;
    }
  h5{
    font-size: 18px;
    }

    .site-header .logo img {
    max-width: 215px;
}
}
